@charset "utf-8";

/*************************IE6 FIXER**********************/

/* IE6 css fixer v0.7: Fri, 26 Feb 2010 20:51:27 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add zoom:1 to pos:relative elements */
* html .thrColAbsHdr #topbar,
* html .thrColAbsHdr #container,
* html .thrColAbsHdr #featurehome {zoom:1;}


/* ============================================= */

/* social media bookmarks */
	#gplusone {position: relative; float: right; top: 18px; }
	#addtoany {position: relative; float: right; }
	#twitter-follow {position: relative; float: right; width: 150px; margin-right: 175px; top: 18px; }
	#social {float: right; height: 30px; margin: 0; padding: 0; }

.termsConditions {
	text-align: justify;
}

a:focus {
outline: 0;
} 

object { outline:none; }

img { outline:none; }

body {
  margin: 0 auto 0 auto	; 
  padding: 0;
  border: 0;
  text-align: center;  /* centers the bg in ie */
	overflow-x: hidden;
	overflow-y: scroll;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

body.sub{
	background: #fff url(/images/bg1_tile.gif) top center repeat-x;
}

.thrColAbsHdr #bgStage {
  margin: 0 auto 0 auto	; 
  padding: 0;
  border: 0;
  	width: 856px;  
  background-image: url();
  background-repeat: no-repeat;
  background-attachment:auto;
  background-position: Center 0px;
    text-align: center;  /* centers the bg in ie */
	}
a#selected{
	font-weight: bold;
}	
	
/************************************************/	
/********************* CONTAINER **********************/
/************************************************/


.thrColAbsHdr #body-home  {
  margin: 0 auto 0 auto	; 
  padding: 0;
  border: 0;
  background-color:#ffffff;
  text-align: center;  /* centers the bg in ie */
	z-index: 2;
}

	.thrColAbsHdr #container-home {
		  padding: 0;
  border: 0;
  background-color:#ffffff;
  text-align: center;  /* centers the bg in ie */
	top: 0px;
	position: relative;
	width: 963px;
	height: 833px;
	margin: 0 auto;
	z-index: 11;
	
} 
	.thrColAbsHdr #container, .thrColAbsHdr #containertall {
	top: 0px;
	background-image: url(/images/bg_tile.gif);
	background-repeat: repeat-y;
	background-attachment:auto;
	background-position: Center 0px;
	position: relative;
	width: 963px;
	margin: 0 auto;
	z-index: 11;
	min-height: 930px;
	height:auto !important;
	height: 930px;
	
} 

.thrColAbsHdr #navtop {
	margin: 0 0 0px 0;
	background-color:#ffffff;
		z-index: 11;
} 
.thrColAbsHdr #stage-top {
	margin: 0 0 0px 0;
		z-index: 11;
} 
.thrColAbsHdr #stage-bottom {
	margin: 0 0 0px 0;
		z-index: 11;
} 
.searchfield, .searchfield-dd{
vertical-align: middle;
border-width: 1px;
border-style: solid;
border-color: #cccccc;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #999;
width: 455px;
height: 26px;
line-height: 22px;
padding: 5px 0 4px 11px;
margin: 0 0 20px 0;
text-align:left;
}
.searchfield-dd{
	width: 370px;
	margin-left: 0px;
}


/************************************************/
/********************* CONTENT **********************/
/************************************************/

.thrColAbsHdr #mainContentHome { 
	margin: 138px 99px 0 333px;
	text-align: left; 
}

.thrColAbsHdr #mainContent {
	margin: 36px 60px 0 260px;
	text-align: left;
}

.thrColAbsHdr #mainContent3col {
	margin: 36px 260px 0 260px;
	text-align: left; 
}
.thrColAbsHdr #sidebar-sub{
	position: absolute;
	top: 190px;
	left: 38px;
	width: 192px;
	padding: 0;
	height: 611px;
}
#sidebar-sub #toolholder{
	margin: 0 14px;
	border: 1px solid #bae3ec;
	background: #e0f1f7;
	padding: 20px 0;
}
#sidebar-sub #toolholder .toolbox{
	text-align: left;
	padding: 8px 8px 15px 18px;
}
/* text ads */
#sidebar-right #toolholder #ads-head{
	font-size: .7em;
}
#sidebar-right #toolholder #ads{
	margin-bottom: 15px;
	width: 160px;
}
#sidebar-right #toolholder #ads .offer{
	font-weight: bold;
}
#sidebar-right #toolholder #ads p{
	font-size: .7em;
	line-height: 16px;
}
#sidebar-right #toolholder{
	text-align: left;
	margin-top: 6px;
	padding: 0 0 0 20px;
	border-left: 1px solid #ccc;
}

.thrColAbsHdr #sidebar-right {
	position: absolute;
	top: 190px;
	right:38px;
	width: 192px;
	padding: 0 0 0 0;
	height: 611px;	
}

.thrColAbsHdr #floater-home-logo{
	position: absolute;
	text-align: left;
	top: 42px;
	left: 250px;
	width: 539px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 58px;
}

.thrColAbsHdr #floater-home-search{
	position: absolute;
	text-align: left;
	top: 309px;
	left: 242px;
	width: 532px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 58px;
	
}


.thrColAbsHdr #floater-home-search-bg{
	position: absolute;
	text-align: left;
	top: 254px;
	left: 134px;
	width: 754px;
	padding: 0 0 0 0;
	z-index: 11;
	overflow: visible;
	height: 139px;
	background-image: url(/images/bg_search_home.jpg);
	background-repeat: no-repeat;
	background-attachment:auto;
	background-position: Center 0px;
}

.thrColAbsHdr #floater-home-seo-button, #floater-seo-button{
	position: absolute;
	text-align: left;
	top: 530px;
	left: 758px;
	width: 39px;
	padding: 0 0 0 0;
	z-index: 44;
	overflow: visible;
	height: 31px;
}
#floater-seo-button{
	top: 361px;
	left: 660px;
}
.thrColAbsHdr h1.floater-home-seo-text, h2.floater-seo-text, h2.floater-seo-text-tools{
	position: absolute;
	text-align: left;
	top: 534px;
	left: 215px;
	width: 535px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: hidden;
	height: 27px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	color: #666666;
	font-style: normal;
	margin: 0 auto;
}
h2.floater-seo-text{
	margin: 0px; 
	top: 364px;
	left: 265px;
	font-weight: normal;
	color: #666666;
}
h2.floater-seo-text-tools{
	top: 224px;
	left: 260px;
	font-weight: normal;
	color: #666666;
	font-size: 12px;
}
div.floater-home-slide, div.floater-slide, div.floater-seo-text-tools-hidden{
	position: absolute;
	text-align: left;
	top: 574px;
	left: 215px;
	width: 565px;
	padding: 0 0 0 0;
	z-index: 23;
	overflow: hidden;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
	font-style: normal;
	margin: 0 auto;	
}
div.floater-slide{
	top: 408px;
	left: 255px;
	width: 455px;
	line-height: 22px;	
}
div.floater-seo-text-tools-hidden{
	top: 258px;
	left: 260px;
	width: 455px;
	line-height: 18px;
	font-size: 12px;
}
div.floater-home-quick-links, div.floater-quick-links{
	position: absolute;
	text-align: left;
	left: 337px;
	width: 565px;
	height: auto;
	padding: 0;
	z-index: 28;
	overflow: hidden;
	color: #838383;
	font-style: normal;
	margin: 0 auto;
	font-size: 12px;	
}
div.floater-home-quick-links{
	top: 690px;
}

div.floater-home-quick-links a, div.floater-quick-links a{
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}
div.floater-home-quick-links a:hover, div.floater-quick-links a:hover {
	text-decoration: underline;
}
div#container div.floater-quick-links{
	bottom: -177px;
	left: 309px;
}

.thrColAbsHdr #floater-home-seo, #floater-seo-3col{
	position: absolute;
	text-align: left;
	top: 524px;
	left: 124px;
	width: 748px;
	padding: 0 0 0 0;
	z-index: 11;
	overflow: visible;
	height: 47px;
	background-image: url(/images/bg_seo_home.gif);
	background-repeat: no-repeat;
	background-attachment:auto;
	background-position: Center 0px;
}
#floater-seo-3col{
	background-image: url(/images/bg_seo_3col.gif);
	top: 354px;
	left: 205px;	
}
#floater-home-links{
	position: absolute;
	text-align: left;
	top: 424px;
	left: 150px;
	width: 738px;
	padding: 0 0 0 0;
	z-index: 11;
	overflow: visible;
	height: 47px;
}
#floater-home-links p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #000;
}
#floater-home-links a{
	text-decoration: underline;
}
#floater-home-links #left{
	text-align: right;
	padding-right: 20px;
	float: left;
	font-weight: bold;
	width: 208px;
}
#floater-home-links #right{
	float: left;
	width: 510px;
}
.thrColAbsHdr #floater1{
	position: absolute;
	text-align: left;
	top: 33px;
	left: 418px;
	width: 539px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 58px;
}

.thrColAbsHdr #floater1b{
	position: absolute;
	text-align: left;
	top: 308px;
	left: 262px;
	width: 447px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 67px;

}



.thrColAbsHdr #floater2{
	position: absolute;
	text-align: center;
	top: 145px;
	left: 27px;
	width: 204px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 45px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;

}



.thrColAbsHdr #floater2b{
	position: absolute;
	text-align: center;
	top: 20px;
	left: 37px;
	width: 204px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 45px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;

}
/* tabs */
.thrColAbsHdr #toptabs{
	text-align: center;
	text-decoration: none;
	position: absolute;
	top: 142px;
	left: 42px;
	width: 868px;
	padding-left: 10px;
	z-index: 22;
	overflow: visible;
	border-bottom: 1px solid #ccc;
	
}
.thrColAbsHdr #toptabs ul{
	display: inline;
	margin: 0 auto;
	padding: 0;
}	
.thrColAbsHdr #toptabs ul li{
	display: inline;
	border: 0;
	margin: 0;
}
.thrColAbsHdr #toptabs ul li a div{
	background: url(/images/bullet_sprites.gif) 0 0 no-repeat;	
	height: 24px;
	text-align: center;
	color: #2c2c2c;
	padding-top: 14px; /* was 10*/
	font-size: 11px;
	overflow: hidden;
}
.thrColAbsHdr #toptabs ul li a div#whois {
	background-position: 3px 8px;
}
.thrColAbsHdr #toptabs ul li a div#domain {
	background-position: 3px -43px;
}
.thrColAbsHdr #toptabs ul li a div#keyword {
	background-position: 3px -95px;
}
.thrColAbsHdr #toptabs ul li a div#deleted {
	background-position: 3px -144px;
}
.thrColAbsHdr #toptabs ul li a div#seo {
	background-position: 3px -194px;
}
.thrColAbsHdr #toptabs ul li a{
	display: block;
	float: left;
	width: 166px;
	height: 35px;
	background: url(/images/tabs_sprites.gif) 0 0 no-repeat;	
	margin: 0 3px 0 2px;
	text-decoration: none;
}
.thrColAbsHdr #toptabs ul li a:hover, .thrColAbsHdr #toptabs ul li a#selected {
	background: url(/images/tabs_sprites.png) 0 -35px no-repeat;
}
.thrColAbsHdr #floater4{
	position: absolute;
	text-align: left;
	top: 15px;
	left: 799px;
	width: 131px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 44px;

}

.home-relative{
	padding-top: 620px;
	padding-left: 47px;
}

.thrColAbsHdr #floater-footer{
	position: absolute;
	text-align: left;
	bottom: 145px;
	left: 120px;
	padding: 0 0 0 0;
	z-index: 22;
	overflow: visible;
	height: 44px;
}
.thrColAbsHdr #footer-footer-home{
	margin-left: 90px;
	width: 630px;
	text-align: left;
}

.thrColAbsHdr #footer-footer{
	margin: 0 auto;
	width: 600px;
	text-align: left;
}

.thrColAbsHdr #footer-footer #footer1, .thrColAbsHdr #footer-footer-home #footer1{
	background: url(/images/logo_verio_footer.gif) top left no-repeat;
	padding-left: 126px;
}
.thrColAbsHdr #footer {
	margin: 0 auto;
	z-index: 11;
	width: 100%;
	padding-top: 49px;
	background:url("/images/bg_bottom.gif") top center no-repeat;
	width: 963px;
}
.makeroom{
	padding-bottom: 100px;
}
/********************* SIDEBARS AREA **********************/

.thrColAbsHdr #sidebar1 {
	position: absolute;
	top: 393px;
	left: 307px;
	width: 335px;
	background: #eeece3;
	padding: 15px 15px 15px 20px;
	height: 334px;
	z-index: 22;
}

.thrColAbsHdr #sidebar2 {
	position: absolute;
	top: 346px;
	right: 28px;
	width: 160px;
	background: #eeece3;
	padding: 15px 18px 15px 20px;
	z-index: 22;
	}
		
/********************* HEADERS **********************/

h1,h2,h3,h4{	
	margin: 0 auto 0 auto; 
	padding: 0 auto 0 auto; 
	
}
.headHome {
font-family: Century gothic, Avante Garde, Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 26px;
font-weight: normal;
line-height: 20px;
color: #002849;
	margin: 0px 0px 12px 0px; 
}

h1{
font-family: Arial, Avante Garde, Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
line-height: 24px;
color: #000;
	margin: 0px 0px 0px 0px; 
}
h1.toph1{
	position: absolute;
	text-align: left;
	width: 535px;
	padding: 0 0 0 0;
	z-index: 22;
	height: 27px;
	font-style: normal;
	margin: 0 auto;
}
h1#h1icon{
	top: 210px;
	left: 324px;
	width: 385px;
	word-wrap: break-word;
	line-height: 20px;
}
h1#h1iconplus{
	top: 200px;
	left: 314px;
	width: 370px;
	word-wrap: break-word;
	line-height: 20px;
}
h1#h1noicon{
	left: 260px;
	top: 200px;
}
h1#h1dig{
	left: 240px;
	top: 230px;
	width: 180px;
}
h1#h1search{
	left: 240px;
	top: 230px;
	width: 250px;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
line-height: 18px;
color: #0076c0;
	margin: 0px 0px 0px 0px; 
}
h3, h5 {

font-family: Trebuchet MS, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 20px;
color: #4a230f;
	margin: 0px 0px 3px 0px; 
}

.headingDomSeo {
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #4A230F;
	margin: 0px 0px 3px 0px;	
}

.hdtable{	
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-style: normal;
	color: #515151;
	}
.hd_form {

	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #bebebe;
	font-style: normal;
	margin: 0 auto 2px auto; 
}
.hdGreen {
	color: #393;
}
.hdOrange {
	color: #e88405;
}
.line_dotted{
	background: url(/images/line_dot.gif) 0 12px repeat-x;
	height: 27px;
	margin-top: 12px; /* 2011-07-14 GB added */
}
.mainhead{
	position: relative;
	padding-left: 64px;
	margin-right: 23px;
}
.needsheight{
	height: 25px
}

#noicon{
	padding-left: 0px;	
}
#padforh1{
	padding-top: 30px;
}
.mainhead .right{
	position: absolute;
	top: 2px;
	left: 420px;
}
#mainContent .searchresults .right, #mainContent3col .searchresults .right{
	font-family: Arial,Avante Garde,Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none;
	float: right;
	margin: 10px 73px 0 0;
}
#mainContent3col .searchresults .right{
	margin-right: 0;
}
#whois_info{
	font-family: Arial,Avante Garde,Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size: 10px;
}
#available{
	background: url(/images/icon_available.gif) top left no-repeat;
	padding-top: 65px;
	padding-left: 55px
}
#unavailable{
	background: url(/images/icon_unavailable.gif) top left no-repeat;
	padding-top: 30px;
}
#searchcontainer{
	padding-top: 25px;
}
#searchcontainer-dd{
	padding-top: 15px;
}
.searchresults{
	margin-bottom: 5px;
}
#deleteddomains{
	height: 425px;
}
.domaincontainer, .domaincontainer3col{
	position: relative;
	padding-bottom: 18px;
}
.domainheader1{
	background: url(/images/bg_table_tile.gif) top left repeat-x;
}
.domainheader2{
	background: url(/images/bg_table_lft.gif) top left no-repeat;
}
.domainheader3{
	background: url(/images/bg_table_rt.gif) top right no-repeat;
	height: 42px;
}
.domainbody p, .domainbody span{
	color: #3F403A;
	font-size: 12px;
}
/*
.domainitem{
	height: 31px;
	border: 1px solid #ccc;
	border-bottom: 0;
}
*/
.domainitem{
	min-height: 31px;
	border: 1px solid #ccc;
	border-bottom: 0;
	padding-bottom: 2px;
	position: relative;
}

.domainitem:hover {
	background: #fbffe8;
}
.domaincontainer .goleft, .domaincontainer .goright, .domaincontainer3col .goleft, .domaincontainer3col .goright{
	padding-top: 4px;
}
.hdmore a {
	line-height: 33px;
	text-decoration: none;
}
.domaincontainer .goleft{
	float: left;
	width: 350px;
	padding-left: 38px;
	font-size: 12px;
	overflow: hidden;
}
/* different widths for 3 col layout */
.domaincontainer3col .goleft{
	float: left;
	width: 245px;
	padding-left: 20px;
	font-size: 12px;
	overflow: hidden;
}
.domaincontainer3col .goright{
	width: 155px;
	color: #3F403A;
	font-size: 12px;
	float: right;
	line-height: 22px;
}
.domaincontainer3col .domainfooter{
	padding-left: 290px;
}
.hdheader{
	margin: 3px 0 0 3px;
}
.domaincontainer .goleft label, .domaincontainer3col .goleft label{
	vertical-align: middle;
}
.domaincontainer .goleft input, .domaincontainer3col .goleft input{
	position: absolute;
	left: 20px;
}

.domaincontainer .goright{
	color: #3F403A;
	font-size: 12px;
	float: right;
	width: 246px;
	line-height: 22px;
}
/*
.domaincontainer3col a, .domaincontainer a{
	text-decoration: none;
}
*/

.domaincontainer3col form a, .domaincontainer form a{
	margin-left: 25px;
	line-height: 16px;
	word-wrap: break-word;
	text-decoration: none;
	float: left;
}
.domaincontainer3col form a{
	width: 225px;
}
.domaincontainer form a{
	width: 305px;
}

.domainfooter{
	border: 3px solid #ccc;
	border-width: 3px 1px 2px 1px;	
	padding: 4px 0 6px 372px;
	background-color: #f4f4f4;
}
/* search results */
.domaincontainer .resultol{
	color: #3F403A;
	font-size: 12px;
	padding-left: 20px;
	margin-left: 0;
}
.domaincontainer .resultol li{
	position: relative;
	width: 400px;
	line-height: 26px;
}

.domaincontainer .resultol span.right{
	position: absolute;
	right: 0px;
	top: 0px;
	color: #0a82c6;
}
.domaincontainer .toolbox{
	float: left;
	width: 206px;
	margin: 5px 5px 20px 5px;
}
.domaincontainer .toolbox h3, .domaincontainer .toolbox h5{
	background: url(/images/seo_tools_sprites.gif) 15px 0 no-repeat;
	padding-top: 65px;
	font-family: Trebuchet MS,Helvetica,sans-serif;
	color: #515151;
	font-weight: bold;
}
.domaincontainer .toolbox h3#domain, .domaincontainer .toolbox h5#domain{
	background-position: 15px 8px;
}
.domaincontainer .toolbox h3#web, .domaincontainer .toolbox h5#web{
	background-position: 15px -93px;
}
.domaincontainer .toolbox h3#seo, .domaincontainer .toolbox h5#seo{
	background-position: 25px -190px;
}
.domaincontainer .toolbox h3#validators, .domaincontainer .toolbox h5#validators{
	background-position: 23px -291px;
}
.domaincontainer .result, .domaincontainer3col .result{
	width: 200px;
	float: left;
	background: #f9f9f9;
	padding: 3px;
	margin: 2px;
	font-size: 12px;
	border: 1px solid #ccc;
	overflow: hidden;

}
.domaincontainer3col .result:hover, .domaincontainer .result:hover {
	background: #fbffe8;
}

/***********************************************//*

font-family: Impact, Charcoal, sans-serif;
font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
font-family: Tahoma, Geneva, sans-serif;
font-family: Century gothic, Avante Garde, Trebuchet MS, Arial, Helvetica, sans-serif;
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
font-family: Palatino Linotype, Book Antiqua, Palatino, serif;

*************************TEXT*****************************/

p{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3f403a;
	font-style: normal;
	margin: 0 auto 0 auto; 
}
.bodyMed{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	font-style: normal;
	margin: 0 auto 2px auto;
}

pre {
	word-wrap: break-word;
	white-space: pre-wrap;      
}


.bodyWhite{	
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #ffffff;
	font-style: normal;
	margin: 0 auto 2px auto; 
}
.bodyWhiteSm{	
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #d8dada;
	font-style: normal;
	margin: 8px auto 0px auto; 
}
ul li{
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999999;
	font-style: normal;
	list-style-image: url(/images/bullet.gif);
	margin: 0 auto 3px -24px; 

}
.bodyright{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #6e6049;
	font-style: normal;
	margin: 0 auto 2px auto; 

}
.bodyleft{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #6e6049;
	font-style: normal;
	margin: 0 auto 3px auto; 
	padding: 0 auto 0 auto; 
}	
.navtop{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	margin: 0 auto 0 auto; 
	padding: 0 auto 0 auto; 
	color: #589297;
	}
.navtopwhite{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	margin: 0 auto 0 auto; 
	padding: 0 auto 0 auto;
	}
.navnews{	
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-style: normal;
	margin: 0 auto 0 auto; 
	padding: 0 auto 0 auto; 
	color: #2399c0;
	}		
.footer-text{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #838383;
}

hr {
    height:0.5px;
    width:100%;
    background:#333333;
    margin: 32px 0px 20px 0px;  
   }
.hdtagline, .hdtagline-alone{	
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	font-style: normal;
	color: #515151;
	word-wrap: break-word; /* added to wrap domain name */
}
.hdtagline-alone{	
	margin: 40px 0 0 -40px;
}
.bold{
	font-weight: bold;
}

/****LINK COLORS 2399c0********/

a:link {
	color: #0a82c6;
}
a:visited {
	color: #0a82c6;
}
a:hover {
	color: #0a82c6;
}
a:active {
	color: #0a82c6;
}
.nav12 a { text-decoration: none; color: #0a82c6; }
p a { text-decoration: none; color: #0a82c6; }
ul li a { text-decoration: none; color: #0a82c6; }
.navtop a { text-decoration: none; color: #0a82c6 }
.navtopwhite a { text-decoration: none; color: #0a82c6 }
.navnews a { text-decoration: none; color: #0a82c6 }
.footer-text a { text-decoration: none; color: #0a82c6 }


a:hover, a.underline { text-decoration: underline;}

/* clear a style for whois info  */
.hdtagline > a {
	color: #515151;
	text-decoration: none;
}

/* alternate tld list items */
#tldAlternates {
	margin: 0 auto;
    padding: 0;
    height: 24px;
    width: 440px;
}
.tldAlternates {
	text-align: left;
    float: left;
    list-style: none;
    height: 24px;
    margin-left: 20px;
}    


/* div layout */
.totheright{
	text-align: right;
}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

